// $Id: Hochburg_Emmendingen.geo 2973 2013-12-25 07:09:23Z duerr $
// Created: 2013-12-25
// Title:   Hochburg_Emmendingen
// Author:  Paul Duerr
// Homepage: http://sceneries.paulduerr.info
// Credits:
//   This scenery is based on object data and parameters created with RSK 1.2.x/1.3.x.
//   for REFLEX XTR2. Thanks to REFLEX Software Development (Stefan Kunde, www.reflex-sim.net)
//   for the kind permission to use RSK and RSK data for scenery data porting purposes.

START_POSITION   9.4 0.2 -1000 4 0 0 1.7 autoorient
START_POSITION   5.1 11.6 -1000 352 0 0 1.7 autoorient
START_POSITION   -2.7 7.4 -1000 276 0 0 1.7 autoorient
START_POSITION   1.8 28.9 -1000 111 0 0 1.7 autoorient
START_POSITION   8.2 23 -1000 109 0 0 1.7 autoorient
START_POSITION   -11.9 -20.5 -1000 283 0 0 1.7 autoorient
START_POSITION   3.5 0.9 -1000 357 0 0 1.7 autoorient
START_POSITION   -6.6 -20.2 -1000 272 0 0 1.7 autoorient
START_POSITION   -10.7 15.4 -1000 241 0 0 1.7 autoorient
START_POSITION   -15 -4.7 -1000 349 0 0 1.7 autoorient

// Scenery settings
//   PHOTOSPHERE:
//        Rotate the entire globe along the specified axis.
//        Used to slightly level an incline of the scenery ground
//        or to rotate the entire scenery to match cardinal points
//        and wind direction of the simulator.
SCENERY        15000
CUBE           400 400 400 200
GROUNDHEIGHT   330

LIGHT_POSITION 0 0.66 -0.49 0.56 0
LIGHT_AMBIENT  0 0.7 0.7 0.7
LIGHT_DIFFUSE  0 0.84 0.84 0.89
LIGHT_SPECULAR 0 0.65 0.65 0.65
SHADOW_COLOR   0.01 0.01 0.01 0.5

PHOTOTEXTURES  8 8 Hochburg_Emmendingen/Hochburg_Emmendingen
PHOTOSPHERE    0 0 180
PHOTOZROTATE   0
PHOTOOFFSET    0 0 0

OBJECT         Hochburg_Emmendingen/crash.tgo GROUND


CONTEST BALLOONPOP
//          z   x   y    rotation
STARTACFT   -2.66 7.43 -1000 276
STARTVIEW   0   0   1.65
//         num  size  area min  area max
BALLOONS   6   3    6 11.15 1  -6 14.86 7.95


CONTEST SPOTLANDING
STARTACFT   -10.5 -8.4 -1000 283
STARTVIEW   0   0   1.65
//        length  width
SPOTAREA    10  8

